Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Upgrade LXQt to version 1.1.0

Started by eye_sparkle, August 14, 2022, 09:47:23 AM

Previous topic - Next topic

eye_sparkle

Hello,

The LXQt team have released version 1.1.0 but the LXQt edition of SparkyLinux still runs version 0.16.0.

Is it possible to upgrade to 1.1.0? If it is, how?


Best regards,
eye_sparkle

pavroo

Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

eye_sparkle

Thank you. It worked and now my machine is running Sparky LXQt 1.1.0 after following the steps mentioned in that link. However, the RAM usage have increased to 420+ MB unlike in the previous/current release running LXQt 0.16.0 which only consumes 280 to 300+ MB of memory.

I hope that the next stable release will use LXQt 1.1.0 and with RAM usage down to 300+ MB or even lower if possible.

View the most recent posts on the forum